#promocarousel .custom-carousel-btn {
    width: 45px;
    height: 45px;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    position: absolute;
    z-index: 2;
}

#promocarousel .custom-carousel-btn:hover {
    background: rgba(0, 0, 0, 0.7);
}

#promocarousel .carousel-control-prev.custom-carousel-btn {
    left: 15px;
}

#promocarousel .carousel-control-next.custom-carousel-btn {
    right: 15px;
}

#promocarousel .custom-icon {
    filter: brightness(0) invert(1);
    width: 20px;
    height: 20px;
}